1

Evince 3.10 on Ubuntu 12.04

view story
linux-howto

http://askubuntu.com – I'm using Document Viewer (Evince) 3.4.0 on Ubuntu 12.04, but would like to use version 3.10, since it has a new feature which is very useful in my work. I've used the link provided here https://apps.ubuntu.com/cat/applications/saucy/evince/ but it just shows me that Evince is already installed (the older version). Can somebody please help me? (HowTos)